<?php

//----------------------------
// german language include file
//----------------------------

// message list screen

define('L_MESSAGE', "Nachricht");
define('L_MESSAGES', "Nachrichten");
define('L_FOLDER_SWITCH', "wechsel zum Ordner");
define('L_FOLDER_MOVE', "verschiebe markierte Nachrichten nach");
define('L_SELECT_ERROR', "Bitte zuerst eine Nachricht markieren");

// folder list screen

define('L_FOLDERS', "Ordner");
define('L_FOLDER_CREATE', "erstelle einen Ordner");
define('L_FOLDER_DELETE', "l&ouml;sche den Ordner");
define('L_NAMED', "Name");

// message compose

define('L_MESSAGE_COMPOSE', "Nachricht erstellen");

// headers

define('L_SUBJECT_HDR', "Betreff");
define('L_FROM_HDR', "Von");
define('L_RECEIVED_HDR', "Empfangen");
define('L_SIZE_HDR', "Gr&ouml;sse");
define('L_TO_HDR', "Nach");
define('L_CC_HDR', "Kopie");
define('L_FILE_HDR', "Datei");
define('L_DATE_HDR', "Datum");
define('L_FILES_HDR', "Dateien");
define('L_FOLDER_NAME', "Ordner-Name");
define('L_NUM_MESSAGES', "Nachrichten");

// buttons

define('L_FOLDER_BTN', "Ordner");
define('L_DELETE_BTN', "L&ouml;sche");
define('L_COMPOSE_BTN', "erstelle");
define('L_LOGOUT_BTN', "Login");
define('L_REPLY_BTN', "Antworten");
define('L_REPLYALL_BTN', "Allen Antworten");
define('L_FORWARD_BTN', "Weiterleiten");
define('L_SEND_BTN', "Senden");
define('L_GO_BACK_BTN', "zur&uuml;ck");
define('L_SUBMIT_BTN', "los");

// misc

define('L_NO_SUBJECT', "[kein Betreff]");
define('L_NO_TO', "Kein Empf&auml;nger eingetragen");
define('L_NO_FROM', "Kein Sender eingetragen");
define('L_MIME_SECTION', "Section");
define('L_IMAGE', "Bild");
define('L_ORIG_MSG', "---- Original Nachricht ----");
define('L_FOLDER_EMPTY', "Dieser Ordner ist leer");

define('L_HEADERS_SHOW', "Köpfe anzeigen");
define('L_HEADERS_HIDE', "Köpfe verbergen");

define('L_DATE_FORMAT', 'D d.m.y G:i');
?>
